body {
padding : 0;
margin : 0;
font : 0.8em Georgia, Arial, sans-serif;
line-height : 1.5em;
color : #888;
background: #000000;
}

a {
color : #ccc;
background : inherit;
text-decoration:none;



}
a:hover {
color : #fff;
background : inherit;
text-decoration:none;

}
p {
margin : 5px 0;
}
h1 {
font : normal 1.8em century gothic,Georgia, Arial, Sans-Serif;
padding : 8px 0 4px 0;
margin : 0;
letter-spacing : -1px;
}
h2 {
font : bold 1.6em century gothic, Georgia, Arial, Sans-Serif;
letter-spacing : -1px;
}
h3 {
padding : 4px 0;
margin : 0;
}

img { border : 0 }

.right { float: right }


ul , ol{
margin: 0 0 0 20px; 
padding : 0 0 0 10px;
}

hr {
height : 2px;
border-style : none;
color : #000;
margin : 10px 0;
}

#grungebackwrap {  
width:100%;
height:100%;
background:url(images/robdonkinback.png) repeat-y top left;
}
#grungebackwrapright {  
width:100%;
height:100%;
background:url(images/robdonkinback.png) repeat-y top right;
}

#wrap {  
margin:0 auto;
width: 980px;
padding:0 20px;
background: #222;
border:5px solid #000;

}

.content {
margin : 0 auto;
width : 980px;
padding:0;


}

#topBanner {
height : 200px;
width : 980px;
padding:0;
background: #000000;
background:url(images/RobDonkinBanner.jpg);
border:2px solid #000;
}

#topbar {
height : 100px;
width : 980px;
color: #000000;
margin: 0 0 20px 0;
padding:0;
background: #000000;
border:2px solid #000;
}

#topbar .lefthd { width:430px; height:100px; float:left; }
#topbar .righthd { width:550px; height:100px; float:right; }
#topbar .righthd  .top  { width:530px; height:50px; border-bottom:1px solid #000; margin-right:10px; padding-right:10px; text-align:right; } 
#topbar .righthd  .bot  { width:550px; height:50px; } 

#topbar .lefthd h1 {  font-size: 65px; margin-left: 15px; margin-top: 5px; letter-spacing:-2px; }
#topbar .lefthd h1  a{  color:#cccccc; }

#search_box  { background:url(images/searchbar.gif) center right no-repeat; height:33px; }

#searchfield {
	width: 100px;	
	font: 12px georgia, trebuchet ms, sans-serif;
	border: 0px;
	height:25px; 
	padding-top:8px;
	line-height:33px; 
	background:none;
}

.menu {
height:40px;
  	padding: 10px 0 0 0;
	margin: 0 0 0 0px;
	font: 12px georgia, trebuchet ms, century gothic;
	font-weight:bold;

}


.menu a {
color: #ccc;
text-decoration : none;
padding: 5px 8px;
display:block;


}
.menu a:hover, .current_page_item  a{
color: #000;
background: #ccc;
text-decoration: none;
-moz-border-radius:5px;
border:1px soild #ccc;
border-radius: 5px; 
}

.current_page_item a:hover { border:none;}

.menu ul {
list-style : none;
padding : 0;
margin : 0;
}
.menu li {
float : left;
margin : 0 4px;
display: inline;
}



#subbar {
padding:0;
margin: 0 0 20px 0;	
width: 980px;
height:150px;
color: #000000;
//background:#000000 url(images/header.jpg) center center no-repeat;
border:2px solid #000;
	
}



#main {
width : 980px;
margin : 0 0 20px 0;
padding: 0;
color: #000000;
background:#0D0D0D;
border:2px solid #000000;
}
.padding {
padding: 10px 0 0 0;}

.right_side {
float :right;
width : 385px;
overflow : hidden;
padding:0 5px;
margin:0 5px;
color:#888;
background: #000000;
}


.right_side .ls {
	float: left;
	width: 185px;
	margin: 0 0 0 5px;
	}

.right_side .rs {
	float: right;
	width: 185px;
	margin:0 5px;
	
}

.right_side p {
padding : 0 0 5px 5px;
}
.right_side  ul {
padding : 5px 0 0px 0px;
}

.right_side .widgets { margin: 12px 0 ; padding: 0 0 25px 0;
//background: url(images/line.gif) center bottom repeat-x;}

.right_side  li  {
line-height : 20px;
list-style : none;
//background: url(images/gold.jpg) left no-repeat;
margin-bottom: 2px;
//margin-left:5px;
}
.right_side  li a{
	//padding-left: 20px;
	color: #999;
	text-decoration:none;
	
}

.right_side a:hover {
text-decoration : none;
color: #fff;
background: inherit;
}
.right_side h3 {
color : #ccc;
font : normal 2em century gothic, Trebuchet ms, Georgia, Arial, Sans-Serif;
width : 100%;
letter-spacing:0.5px;
margin-bottom:5px;
}

#right_side .extra { margin: 5px 0 0 0 ; padding: 0 0 25px 0;
background: url(images/line.gif) center bottom repeat-x; }


#left_side {
margin: 0 5px;
width : 565px;
float:left;
color: #FFFFFF;
background: #000000;
}

.entry { padding: 0 10px;  }

#left_side a { color:#8FD9F8; }

#left_side a:hover { color:#fff; }



#left_side h2 {
font : 2.5em century gothic, trebuchet ms, verdana, Arial, Sans-Serif;
color: #ccc;
padding:3px 0 3px 25px;
margin: 3px 0 3px -10px;
font-weight:lighter;
letter-spacing:0.5px;
background:url(images/gold.jpg) repeat-y top left;  
}

#left_side h2 a { color: #ccc; text-decoration:none; background:none;}

.post { margin: 0 0 60px 0;}


#left_side .mpart .info {
padding : 0 10px;
margin :  15px 0;
font : .9em trebuchet ms, georgia, Arial, Sans-Serif;
color : #999;
font-weight:bold;
text-align:left;
text-transform:uppercase;
line-height: 25px;
//height:25px;
background: #0D0D0D;
//background:url(images/line.gif); 

}


#left_side .mpart .info a { color:#999; text-decoration:none; background:none;}

.comments { background: url(images/comments.png) left center no-repeat; padding: 0 10px 0 20px;  }
.time { background: url(images/permalink.png) left center no-repeat; padding: 0 10px 0 20px;  }
.category { background: url(images/categories.png) left center no-repeat; padding: 0 10px 0 20px;  }



#left_side p {
padding : 0;
text-align : justify;
}

#left_side img {
padding : 5px;
margin:5px;
}
#left_side blockquote {
padding-left : 10px;
border-left : 3px solid #bbb;
color:#bbb;
margin : 10px 0 10px 25px;
}

#left_side_post {
margin:0px auto;
//margin: 0 5px;
width : 800px;
//float:left;
color: #FFFFFF;
background: #000000;
}

.entry { padding: 0 10px;  }

#left_side_post a { color:#8FD9F8; }



#left_side_post h2 {
font : 2.5em century gothic, trebuchet ms, verdana, Arial, Sans-Serif;
color: #ccc;
padding:3px 0 3px 25px;
margin: 3px 0 3px -10px;
font-weight:lighter;
letter-spacing:0.5px;
background:url(images/gold.jpg) repeat-y top left;  
}

#left_side_post h2 a { color: #ccc; text-decoration:none; background:none;}

.post { margin: 0 0 60px 0;}


#left_side_post .mpart .info {
padding : 0 10px;
margin :  15px 0;
font : .9em trebuchet ms, georgia, Arial, Sans-Serif;
color : #999;
font-weight:bold;
text-align:left;
text-transform:uppercase;
line-height: 25px;
//height:25px;
background: #0D0D0D;
//background:url(images/line.gif); 

}


#left_side_post .mpart .info a { color:#999; text-decoration:none; background:none;}

.comments { background: url(images/comments.png) left center no-repeat; padding: 0 10px 0 20px;  }
.time { background: url(images/permalink.png) left center no-repeat; padding: 0 10px 0 20px;  }
.category { background: url(images/categories.png) left center no-repeat; padding: 0 10px 0 20px;  }



#left_side_post p {
padding : 0;
text-align : justify;
}

#left_side_post img {
padding : 5px;
margin:5px;
}
#left_side_post blockquote {
padding-left : 10px;
border-left : 3px solid #bbb;
color:#bbb;
margin : 10px 0 10px 25px;
}


#commentlist {
padding: 10px 0;
}
#commentlist img { float:left; }
#commentlist li { clear:both; list-style:none; margin: 0 20px 10px 0; }

.comment { padding: 10px 8px; }
.comment strong { text-align:left; }

.alt { color:#999; background:url(images/robdonkinback.png);}

.alt .commentdata { color:#999;}


#footer {
width : 970px;
padding : 10px 0px 10px 10px;
color : #777;
line-height : 1.7em;
font-size:small;
background:#000000;
//background:#000 url(images/grungeback.jpg);
border:2px solid #000;
}

#footer .right {
float : right;
padding-right: 10px;
}
#footer a {
text-decoration : none;
color:#ccc;
}

form { margin:5px;}
input.text { border: 1px solid #000; padding: 2px 5px 2px 5px; font:12px georgia, trebuchet ms;}
.input1 { background:#111 url(images/robdonkinback.png); color:#ccc; border: 1px solid #222; font:12px georgia, trebuchet ms;}
.button { background:#111 url(images/robdonkinback.png); color:#ccc; border:1px solid #222; font:12px georgia, trebuchet ms;}

